package com.bcxin.ins.third.zzx.yongan;


/**
 * <b>支付回调报文内容块 </b>
 * 
 * @author zxf
 * @date 2018年7月25日 下午18:09:14
 * @注意事项 </b>
 * <b>
 */
public class YAResBodyVo {

	private String serialno;//第三方唯一号
	private String flag;//0:成功，1：失败
	private String message;//

	public String getSerialno() {
		return serialno;
	}

	public void setSerialno(String serialno) {
		this.serialno = serialno;
	}

	public String getFlag() {
		return flag;
	}

	public void setFlag(String flag) {
		this.flag = flag;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	@Override
	public String toString() {
		return "YAResBodyVo{" +
				"serialno='" + serialno + '\'' +
				", flag='" + flag + '\'' +
				", message='" + message + '\'' +
				'}';
	}
}
